alias: 'Turn off living room at sunrise'
trigger:
  platform: sun
  event: sunrise
  offset: "+00:60:00"
condition:
  condition: or
  conditions:
    - condition: state
      entity_id: light.endtable
      state: 'on'
    - condition: state
      entity_id: light.corner_table
      state: 'on'
action:
  service: light.turn_off
  entity_id: group.living_room